[DirectoriesToPreserve]
PreserveDirectory1=App\qTox\avatars
PreserveDirectory2=App\qTox\emoticons

[FilesToPreserve]
PreserveFile1=App\qTox\*.ini
PreserveFile2=App\qTox\*.db
PreserveFile3=App\qTox\*.log
PreserveFile4=App\qTox\*.tox